Subject: RE: [lojban] "generic Odysseys"

From: "And Rosta" <[email-masked]>
Date: Sun, 11 Nov 2001 20:16:12 -0000

Michael:
> this is a rather confused notion in English, & should be broken
> up into separate Lojban expressions:
> 
> le cukta poi xe fanva fele litru pemci befi la xomer. (A translation
> of the Odyssey.) be'o fala xy. a zy. (by X. or Z.)
> 
> le cukta poi xe fanta fele litru pemci befi la xomer. (Translator
> unspecified, such as kids come into our store asking for.)(Also,
> da poi...)
> 
> lo xe fanta fele litru pemci befi la xomer. (Each & every 
> translation.)
> 
> lei xe fanta fele litru pemci befi la xomer. (Mass of specific
> translations the speaker has in mind, such as those he has read.)
> 
> loi xe fanta fele litru pemci befi la xomer. (All the translations,
> as one mass.)
> 
> le ckaji be leka litru pemci befi la xomer. (Something which has some
> quality we want to call it an "Odyssey" for.)
> 
> I oppose creating a special borrowing for this just because we are
> used to skipping the author when referring to it in English. In
> particular, this privileges the second meaning which is ignorant &
> not "glorkable".

Without commenting on the actual points you make, I just want to
note that they are not germane to the discussion in the context
of the generic Odyssey first arose. If you can refer to Hamlet
by "la xamlet", you equally well be able to use the definition of
"xamlet" to define a brivla, "(za'e) cuktrxamleta", and the question 
is then what gadri to use such that "<GADRI> cuktrxamleta" is
synonymous with "Hamlet".

--And.